@charset "utf-8";

.gsmelon_people .wrap_realstory .real_place .article_info {
    box-sizing: border-box;
}

.real_place a,
.real_place p {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.real_place a:link,
.real_place a:visited,
.real_place a:hover {
    color: #fff;
    font-weight: normal;
}

.real_place img {
    width: 580px;
    height: 446px;
    display:block;
}

